*{padding:0;margin:0;}

body{font-family:verdana,arial,tahoma;font-size:12px;color:#333; font-family:verdana,arial,tahoma;}

ul,ol,li {list-style:none;}

a{text-decoration:none;word-wrap:break-word;}

a:hover{text-decoration:underline;}

img{border:0;}

.clear{ clear:both;}

body, button, input, select, textarea{font-size:14px;line-height:150%;}

.container{width:1100px;margin:0 auto;}

.container span{font-size:10px;}

.header{height:192px;width:100%;background:url(../images/top_bg.jpg) center top no-repeat;min-width:1100px;}

.header>.container{height:146px;padding-top:46px;text-align:center;background:url(../images/logo_un.png)center bottom no-repeat;}



.nav{width:100%;height:65px;background:#000;}

.nav>.container{height:65px;background:url(../images/nav_bg.jpg) center top no-repeat;}

.nav>.container ul{width:925px;margin: 0 auto;}

.nav>.container ul li{float:left;padding-right:66px;background:url(../images/nav_jt.png)no-repeat right 34px top 31px;}

.nav>.container ul li a{color:#97772e;font-size:20px;line-height:65px;}





.banner{ width:100%;min-width:1100px; }



.addr{width:100%;background:#1a130b;    margin-top: -5px;}

.addr p{height:50px;line-height:50px;font-size:24px;color:#e0c7b3;text-align:center;}





.brand{width:100%; background:url(../images/bran_bg.png);position:relative; padding:30px 0;}

.brand .title{color:#4e4020;padding-top:40px;}

.brand .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.brand .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px; line-height: 30px}

.brand .huanjt{width:1098px; margin:0 auto; margin-top:20px; height:400px; background:url(../images/huanjt.jpg) no-repeat center;}

.huanjt .forme{width:460px; height:50px; margin-left:365px;}

.forme h1{width:460px; height:50px; line-height:50px; float:left; text-align:center; font-size:24px; font-weight:700; letter-spacing:3px; color:#FFF;}

.Form_content{width:460px; height:350px;}

.Form_content ul{width:460px; height:350px; float:left; list-style:none;}



.Form_content ul li{width:435px; height:40px; line-height:40px; margin-top:13px; padding-left:25px;}





.brand .content{width:1100px;padding:0 5px;margin:0 auto;padding-top:45px;}

.brand .content p{text-indent:25px;font-size:16px;}

.brand .mes{width:1098px;height:328px;border:1px solid #d5be88;margin:0 auto;margin-top:20px;padding:40px 0;position:relative;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */background-color:#ffffff;}

.brand .mes #logo1{position:absolute;top:114px;left:40px;}

.brand .mes .mes_con{border-left:3px #ccc solid;padding: 35px 35px 65px 35px;float:right;width:805px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */line-height:36px;}

.brand .mes .mes_con h4{font-size:16px;}

.brand .mes .mes_con p{text-indent:25px;}

.brand .mes #sign{position:absolute;right:52px;bottom:40px;font-size:16px;font-weight:700;}

.brand .mes #sign_bg{right:31px;bottom:35px;position:absolute;}

.more{font-weight: 700;

    font-size: 16px;

    width: 1100px;

    margin: 0 auto;

    display: block;

    text-align: right;

    padding-top: 20px;}

.more a{

	color:#000;

	text-decoration: none;

}

.xian{width:100%; height:5px; background:#4a452f; margin-top:15px;}

.container .bn{

	width:1100px;

	padding-top:90px;

	height:438px;

}

.container .bn p{

	text-align: center;

	font-family: STZhongsong;

	color:#FBC64E;

	font-size:30px;

}



.service{height:830px;background:url(../images/ser_bg.jpg)center no-repeat;position:relative; width:100%;}

.service .title{color:#d5be88;padding-top:60px;}

.service .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.service .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px;line-height: 30px}

.service .content{width:1100px;height:531px;margin:0 auto;margin-top:40px;}

.service .content>ul>li{width:219px;float:left;height:531px;}

.service .content .image{height:371px;}

.service .content .text {position:relative;height:159px;color:#544b30;background:#eee9e3;}

.service .content .text p{font-family: cursive, helvetica, verdana, sans-serif;font-size:6px;font-weight:700;text-align:center;height:46px;line-height:46px; }

.service .content .text .t_content{width:194px;height:97px;margin:0 auto;padding:8px;box-sizing:border-box;border:2px #52482d solid;}

.service .content .text span{position: absolute;display: block;width: 96px;height: 40px;line-height: 40px;background: #eee9e3;top: 28px;left: 56px;font-size: 16px;font-weight: 700;text-align: center;}

.service .content .text ul li{float:left;padding:10px;margin:0 auto;}

.service .f_ser{width:1100px;height:120px;position:relative;text-align:center;margin:0 auto;}

.service .f_ser a span{display:inline-block;width:265px;height:62px;margin-right:38px;background:#d5be88;font-size:24px;line-height:62px;margin-top:27px;color:#000;}

.service .f_ser p{position:absolute;color:#d5be88;bottom:0;right:0;font-weight:700;font-size:16px;}

.service_1{height:300px;background:url(../images/ser_bg.jpg)center no-repeat;position:relative; width:100%;}

.service_1 .kfzx{width:1100px; height:280px; margin:0 auto; padding:0px; margin-top:10px; background:url(../images/fwzxt.jpg) no-repeat center;}

.kfzx .kfzx_left{width:292px; height:280px; float:left; text-align:center;}

.kfzx_left img {margin-top:75px;}

.kfzx .kfzx_right{width:790px; float:left; height:220px; margin-top:30px; border-left:3px #ccc solid;}

.kfzx_right h2{width:790px; height:60px; line-height:60px; font-size:16px; font-weight:bold; text-align:left; text-indent:3em; margin-top:20px;}

.kfzx_right p{width:775px; height:auto; line-height:35px; float:left; text-indent:5em; padding-left:10px;}

.kfzx .kfzx_right #sign { float:right; height:50px; line-height:50px; margin-right:30px; font-size:16px; font-weight:bold;}



.team{height:890px;background:url(../images/bran_bg.png);position:relative; width:100%;}

.team .title{color:#4e4020;padding-top:40px;}

.team .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.team .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px; line-height: 30px}

.team .content{width:1100px;padding:0 5px;margin:0 auto;padding-top:45px;}

.team .content p{text-indent:25px;font-size:16px;}

.team .teacher{width:1100px;height:522px;margin:0 auto;text-align:center;margin-top:30px;}

.team .teacher ul li{padding-top:20px;width:351px;height:522px;float:left;border:1px #4e4020 solid;margin-right:14px;position:relative;background: #fff;}

.team .teacher ul li:last-child{margin-right:0px;}

.team .teacher ul li .head{margin:0 auto;width:144px;height:144px;background:url(../images/teacher.jpg)center top no-repeat;overflow:hidden;border-radius:50%;}

.head1{background:url(../images/teacher1.jpg)center top no-repeat !important;}

.head2{background:url(../images/teacher2.jpg)center top no-repeat !important;}

.team .teacher ul li .des span{    display: block;

    padding: 10px 0;}

.team .teacher ul li .des h1{padding:20px 0;}

.team .teacher ul li .des p{text-indent:25px;text-align:left;width:89%;margin:0 auto;line-height:30px;}

.team .teacher ul li img{position:absolute;bottom:43px;left:103px;}









.book{width:100%;height:876px;background:url(../images/ser_bg.jpg)center no-repeat;position:relative;}

.book .title{color:#d5be88;padding-top:60px;}

.book .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.book .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px;line-height: 30px}



.book .content{width:1100px;height:566px;padding-top:66px;margin:0 auto;}

.book  .left{width:602px;height:566px;overflow:hidden;float:left;}

.book  .left .left1{background:#ededed;height:220px;margin-bottom:17px;position:relative;}

.book .left .phone{background:#ededed;height:92px;position:relative;}

.book  .left img{position:absolute;left:41px;top:53px;}

.book .left .left1 .l_con{width:500px;float:right;padding:40px 24px 0 24px;box-sizing:border-box;line-height:30px;}

.book .left .l_con h2{font-size:20px;}

.book .left .l_con p{text-indent:25px;}

.book .left .left1 span{position:absolute;bottom:30px;right:41px;color:#969085;}

.book .left .phone p{font-size:20px;height:110px;text-align:center;line-height:100px;font-weight:700;}

.book .right{width:478px;height:566px;float:right;background:#ededed;}

.book .right .ti{font-size:24px;text-align:center;padding:30px 0;color:#000;font-weight:700;letter-spacing:3px;}

.book .right input,select{width:426px;height:60px;margin:0 auto;display:block;margin-bottom:13px;;border-radius:8px;border:1px #4e4020 solid;font-size:20px;padding:0 15px;box-sizing:border-box;}

.book .right select{border:none;}

.book .right input:last-child{background:#4e4020;color:#fff;font-weight:700;font-size:20px;letter-spacing:5px;cursor:pointer;}

.phone img{top:20px !important;}





.home{width:100%;height:580px;background:url(../images/bran_bg.png);position:relative;}

.home .title{color:#4e4020;padding-top:40px;}

.home .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.home .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px; line-height: 30px}

.home .content{width:1100px;padding:0 5px;margin:0 auto;padding-top:45px;}

.home .content>p{text-indent:25px;font-size:16px;}

.home .content .map{width:1068px;height:214px;margin:0 auto;margin-top:60px;}

.home .content .map .m_left{float:left;width:586px;height:214px;}

.home .content .map .m_right{float:right;}

.home .content .m_right ul  li{width:426px;height:106x;background:#4e4020;position:relative;}

.home .content .m_right ul  li img{display:block;width:55px;height:55px;position:absolute;left:20px;top:20px;}

.home .content .m_right ul  li:first-child{margin-bottom:15px;}

.home .content .m_right .adr{width:340px;margin-left:86px;padding-top:23px;color:#fff;}







.store{width:100%; height:750px;background:url(../images/ser_bg.jpg)center no-repeat;position:relative;}

.store .title{color:#d5be88;}

.store .title h1{font-size:42px;text-align:center;width:1168px;margin:0 auto;}

.store .title p{font-size:24px;text-align:center;width:1168px;margin:0 auto;background:url(../images/tit_bg.png)center no-repeat;margin-top:25px; line-height: 30px}

.store .content{width:1100px;height:495px;padding-top:40px;margin:0 auto;position:relative;}

/* .store .content ul{padding: 5px 42px;border-bottom:1px #fff solid;}

.store .content ul li{float:left;color:#fff;font-size:18px;padding:0 8px;box-sizing:border-box;cursor:pointer;} */

.store .content .s_img{width:1100px;height:414px;margin-top:25px;color:#000;background:#fff;position:absolute;}

.store .content .s_img .ser_adr h2{text-align:center;height:54px;line-height:54px;}

.store .content .s_img .ser_adr hr{border:1.5px #000 solid;}

.store .content .s_img .ser_adr p{padding:30px 23px;}



.foot{width:100%; background:url(../images/f_bg.jpg)center top no-repeat;}

.foot .container{width:1100px;padding:50px 0;margin:0 auto;padding-top:65px;box-sizing:border-box;position:relative;color: #fff;}

.foot .container .foot1{width:245px;height:377px;float:left;margin-right:30px;}

.foot .container .foot1 h2{width:245px;height:57px;text-align:center;background:#d5be88;line-height:57px;}

.foot .container .foot1 .f_con{position:relative;height:320px;background:rgba(213,190,136,.3);}

.foot .container .foot1 .f_con img{position:absolute;left:24px;top:44px;width:80%;}

.foot .foot1 .f_con .pp{color:#d0c3a5;position:absolute;color:#8c826c;font-size:20px;padding:0;top:180px;width:100%; line-height: 30px;text-align: center;}

.foot .foot1 .f_con ul{padding:24px 0 0 31px;box-sizing:border-box;}

.foot .foot1 .f_con ul  li{color:#d0c3a5;height:28px;line-height:28px;}

.foot .foot1 .f_con p{color:#d0c3a5;line-height:30px;padding:30px 24px;}

.foot .container>p{margin-left:150px; padding-left:50px;   font-size:14px;color:#aca288; border-left:3px solid #aca288;} 



/**

 * 服务条款

 */

.clear{

	clear:both;

}

.public-aside{

	width:968px;

	height:235px;

	border:1px solid #D2D2D2;

	box-shadow:3px 3px #DCDCDA;

	margin:70px auto 40px;

	padding:50px 65px 35px;

	background-color:#ffffff;

}

.public-aside-l{

	height:235px;

	width:243px;

	padding-right:47px;

	border-right:5px solid #342B2C;

	float:left;

}

.public-aside-l p{

	padding: 25px 0;

	background-color:#504320;

	text-align: center;

	color:#ffffff;

	font-size:24px;

	line-height: 38px;

	margin-top:7px;

}

.public-aside-l span{

	font-size:18px;

}

.public-aside ul{

	width:628px;

	float:right;

}

.public-aside ul li{

	font-size:16px;

	line-height: 26px;

}

.public-aside ul p{

	line-height: 40px;

	text-align: center;

	background-color:#504320;

	color:#ffffff;

	font-size:16px;

	margin-top:10px;

}

.public-aside ul a{

	text-decoration:none;

}

.fwtk-content{

	width:1090px;

	padding:0 5px 130px;

	margin:0 auto;

}

.fwtk-content p{

	font-size:16px;

	line-height: 30px;

	margin-top:20px;

}

/**

 * 我们的承诺

 */

.wmdcn-list{

	height:200px;

	width:1100px;

	margin:40px auto 30px;

}

.wmdcn-list li{

	width:333px;

	height:172px;

	float:left;

	padding:13px 10px;

	border:1px solid #D2D2D2;

	background-color:#ffffff;

}

.wmdtk-content{

	width:1100px;

	margin:0 auto;

}

.wmdtk-content p{

	font-size:16px;

	color:#170E06;

	text-indent: 2em;

	line-height: 28px;

}

.wmdtk-content h2{

	margin-top:30px;

}

/**

 * 服务中心

 */

.fwzx-content{

	width:1100px;

	margin:0 auto;

}

.fwzx-content h2{

	text-align:center;

}

.fwzx-list-top{

	width:800px;

	margin:30px auto 0;

	padding:0 150px;

}

.bottom {

    margin-top: 30px;

}

.fwzx-list-top ul{

	width:800px;

	margin-top:20px;

	height:50px;

}

.fwzx-list-top ul p{

	line-height: 35px;

	text-align: center;

	color:#363636;

	font-size:18px;

	width:100px;

	float:left;

}

.fwzx-list-top ul li{

	line-height: 33px;

	text-align: center;

	color:#363636;

	border:1px solid #141414;

	cursor:pointer;

	float:left;

	width:80px;

	margin-left:20px;

}

/**

 * 弹层样式

 */

#fwzx-tc{

	height:280px;

	width:537px;

	position:fixed;

	top:50%;

	left:50%;

	margin-top:-140px;

	margin-left:-290px;

	background-color:#D0C3A5;

	padding:0 21.5px;

}

#twzx-tc-tit{

	width:537px;

	height:39px;

	text-align: center;

	border-bottom:1px solid #6F6858;

	line-height: 40px;

	color:#363636;

}

#twzx-tc-tit span{

	display:block;

	float:right;

	height:39px;

	width:40px;

	cursor:pointer;

}

#twzx-tc-img{

	margin-top:15px;

}

#twzx-tc-img img{

	width:537px;

	height:121px;

}

#fwzx-tc p{

	font-size:14px;

	line-height: 20px;

	color:#363636;

	margin-top:5px;

}

/**

 * 常见问题

 */

.cjwt-content{

	width:1100px;

	margin:70px auto;

}

.cjwt-content dl{

	float:left;

	width:334px;

}

.cjwt-content dl dt{

	height:190px;

	position: relative;

}

.cjwt-content dl dt p{

	text-align: center;

	line-height: 55px;

	font-size:29px;

	background:rgba(0,0,0,0.4);

	color:#ffffff;

	width: 100%;

	position: absolute;

	top:135px;

}

.cjwt-content dl dd{

	width:100%;

	padding:7px 0;

	background:rgba(0,0,0,0.6);

}

.cjwt-content dl dd a{

	display:block;

	line-height: 30px;

	width:120px;

	margin:0 auto;

	color:#FFE0A6;

	border-top:1px dashed #FFE0A6;

	border-bottom:1px dashed #FFE0A6;

	text-align: center;

	font-size:18px;

}

.cjwt-content dl:nth-child(3n+2){

	margin-left:49px;

	margin-right:49px;

}

.cjwt-content dl:nth-child(1n+4){

	margin-top:55px;

}

/**

 * 联系我们样式

 */

.lxwm-cont{

	width:1100px;

	margin:60px auto 80px;

}

.lxwm-cont p{

	text-align: center;

	color:#ffffff;

	background-color:#000000;

	font-size:24px;

	line-height: 55px;

}

.lxwm-cont p img{

	vertical-align: middle;

}

.lxwm-cont ul{

	width:1100px;

	height:80px;

	margin-top:10px;

}

.lxwm-cont ul li{

	width:545px;

	float:left;

	background-color:#504320;

	color:#ffffff;

	text-align: center;

	line-height: 80px;

	font-size:28px;

}

.lxwm-cont ul li img{

	vertical-align: middle;

}

.lxwm-cclx{

	width:100%;

	background:url(../images/ser_bg.jpg) repeat;

	height:780px;

	padding:60px 0 140px;

}

.cclx-tit{

	font-family: FZHTJW;

	width:190px;

	height:60px;

	margin: 0 auto;

	border-bottom:1px solid #D5BE88;

	line-height: 50px;

	font-size:34px;

	color:#D5BE88;

	text-align: center;

	position: relative;

}

.cclx-tit:after{

	content: "";

	display:block;

	height:1px;

	width:100%;

	position:absolute;

	left:0;

	bottom: 5px;

	background-color:#D5BE88;

}

.cclx-map{

	width:1100px;

	margin:25px auto 15px;

}

.lxwm-ul{

	width:1100px;

	height:223px;

	margin-top:12px;

	margin:0 auto;

}

.lxwm-ul li{

	height:111px;

}

.lxwm-ul .li-1{

	background:url(../images/dt.png) no-repeat 25px 20px #fff;

}

.lxwm-ul .li-2{

	border-top:1px solid #342B2C;

	background:url(../images/gj.png) no-repeat 26px 20px #fff;

}

.lxwm-ul li p{

	width:960px;

	float:right;

	margin:20px 30px 0 0;

	font-size:21px;

}

.zxyy-wlgh{

	padding-top:50px;

	padding-bottom:100px;

	width:1100px;

	margin:0 auto;

}

.tqyy{

	text-align: center;

	color:#140F0D;

	font-size:14px;

	margin:32px auto 14px;

}

.my-table{

	width:510px;

	margin:0 auto;

	margin-bottom:60px;

}

.my-table tr{

	height:60px;

}

.my-table td{

	text-align: right;

	font-size:22px;

}

.my-table td span{

	color:red;

}

input[type='text']{

	width:338px;

	height:43px;

	border:1px solid #BEBEBE;

	color:#140F0D;

}

input[type='date']{

	width:337px;

	height:43px;

	border:1px solid #BEBEBE;

	color:#140F0D;

}

textarea{

	width:334px;

}

input[type='submit']{

	width:340px;

	height:43px;

	border:1px solid #8A8A8A;

	color:#ffffff;

	background-color:#967227;

	font-size:22px;

	cursor:pointer;

}

input[type='radiu']{

	width:40px;

	height:40px;

}

select{

	width: 340px;

    height: 45px;

    border: 1px solid #BEBEBE;

    font-size: 18px;

    appearance: none;

    -moz-appearance: none;

    -webkit-appearance: none;

    text-indent: 10px;

    float:right;

}

.my-table td p{

	color:#FF0000;

	font-size:12px;

	text-align: center;

	line-height: 30px;

}

.p-1{

	width:510px;

	margin:10px auto;

	font-size:16px;

}

.gh-qy{

	width: 426px;

    height: 60px;

    display: block;

    margin-bottom: 13px;

    border-radius: 8px;

    border: 1px #4E4020 solid !important;

    font-size: 20px;

    padding: 0 15px;

    box-sizing: border-box;

    float:left;

    margin-left:25px;

}

/**/

.fl{ float:left}

.banner{ display:block}

.toplogo{width:100%; padding:30px 0; text-align:center; background:#000; color:#ffec9f;}

 

.mes_img{float:left;padding-left: 74px; padding-top: 44px;}

.toplogo_c{width:1100px; margin:0 auto;}

.toplogo_cp1{width:500px;}

.toplogo_cp2{float:right;padding-top: 20px;}

.toplogo_cp1 strong{font-size:30px;text-transform:uppercase;padding-top:8px;}

.toplogo_cp1 strong small{font-size:13px; font-weight:normal; letter-spacing:1px;}

.toplogo_cp1 strong,.toplogo_cp1 img{ display:block; float:left}

.toplogo_cp1 img{width:80px; display: none;}







/*添加的品牌*/

.Fwppbox{    margin:20px auto 0; width: 1100px; overflow:hidden}

.FwppUL{ width:130px; float:left;}

.FwppUL li{font-family: "微软雅黑"; width:118px; height:45px;float:left; background:#fff; line-height:45px; text-align:center; margin-bottom:10px; font-size:16px; border:1px solid #d5be88; cursor:pointer}

.FwppUL li.On{ background:#d5be88; color:#fff}

.FwppUL li:hover{ background:#d5be88;}

.Fwpp_box{width:962px; float:right; background:#fff;}

.Fwpp_divbox{width:942px; float:right;padding:10px;border:1px solid #d5be88; display:none}

.Fwpp_divbox p{width:125px; padding:10px;margin-right:10px;margin-bottom:10px; float:left;  text-align:center;border:1px solid #ccc; }

.Fwpp_divbox p img{ width:100%;}





.my-ul img{

	height:371px;

	width:219px;

}







/**

 * 服务中心效果图样式

 */

.Title{border-bottom:1px solid #fdda7c;padding:10px 0px;}

.Title_logo{ text-align: center;}

.Title_logo img{width: 150px;}

.Titleb{border-top:1px solid #fdda7c; padding-bottom:20px;}

.H1Tltle{background: #dfb463; font-size:24px; line-height:60px; text-align: center; font-family: "宋体"; font-weight: bold; margin-top:25px;}

.Showquancenter{width:1100px; overflow: hidden;}

.Showquan_Img{width:155px; padding:20px 10px 0px 10px;}

.Showquan_Img img{width:150px;}

.Showquan_zi{width: 925px; line-height: 35px;padding-top:25px;}

.Showquan_zi p{text-indent:32px;}

.More{ display: block; text-align: right; color:#fdda7c;margin-bottom:10px;}

.Fuwucenter,.Fuwu_citynews{width:1100px; overflow: hidden;}

.Fuwu_city{width:1100px; overflow: hidden; border-bottom:1px solid #fff; line-height:50px;}

.Fuwu_citylist{width:980px; overflow: hidden; float:left;}

.Fuwu_citylist li{float:left; cursor: pointer;}

.Fuwu_citylist li span,.Fuwu_citylist li em{display: block;padding:0px 10px;float:left; color:#fff;}

.Fuwu_citylist li.On span{border-bottom:4px solid #fff; color:#fff;}

.citymore{color:#fdda7c;float:right;}

.citymore:hover{color:#000000;}

.Fuwu_citynews img{ width:1079px;padding:10px; border:1px solid #ccc;margin-top:20px;}

.Fuwu_city_news{display: none;}

.Fuwu_citycontent{margin-top:10px; background:#dfb463; padding:20px;}

.Fuwu_citycontent h1{padding-bottom:10px;margin-bottom:20px; text-align: center;font-size:24px; border-bottom:2px dashed #fff; line-height: 50px;} 

/********************************************/

.m_left img{

	width:586px;

	height:214px;

}



.dfeg{width: 426px;

    height: 60px;

    margin: 0 auto;

    display: block;

    margin-bottom: 13px;

    border-radius: 8px;

    border: 1px #4e4020 solid;

    font-size: 20px;

    padding: 0 15px;

    box-sizing: border-box;}
    /*关于我们*/
.modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    background-color: #fafafa;
    padding: 0;
    max-height: 70%;
    width: 60%;
    margin: auto;
    overflow-y: auto;
    border-radius: 2px;
    will-change: top, opacity
}
.modal p{
    line-height:25px;
    font-size:14px;
    letter-spacing:2px;
    text-indent:2em;}
.modal p span{
    border-bottom: #0F0 solid 1px;
    padding-bottom:5px;}
@media only screen and (max-width: 992px) {
    .modal {
        width: 80%
    }
}

.modal h1,.modal h2,.modal h3,.modal h4 {
    margin-top: 0;
    text-align:center;
    line-height:50px;
    font-size:24px;
    font-weight:100;
    font-family:"宋体";
    letter-spacing:2px;
    border-bottom:#e0cea0 solid 5px;
}

.modal .modal-content {
    padding: 10px 24px 4px 24px;
}

.modal .modal-close {
    cursor: pointer
}

.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    font-size:24px;
    letter-spacing:2px;
    color:#F00;
    width: 90%
}

.modal .modal-footer .btn,.modal .modal-footer .btn-large,.modal .modal-footer .btn-flat {
    float: right;
    margin: 6px 0
}

.modal-overlay {
    position: fixed;
    z-index: 999;
    top: -100px;
    left: 0;
    bottom: 0;
    right: 0;
    height: 125%;
    width: 100%;
    background: #000;
    display: none;
    will-change: opacity
}

.modal.modal-fixed-footer {
    padding: 0;
    height: 70%
}

.modal.modal-fixed-footer .modal-content {
    position: absolute;
    height: calc(100% - 56px);
    max-height: 100%;
    width: 100%;
    overflow-y: auto
}

.modal.modal-fixed-footer .modal-footer {
    border-top: 1px solid rgba(0,0,0,0.1);
    position: absolute;
    bottom: 0
}

.modal.bottom-sheet {
    top: auto;
    bottom: -100%;
    margin: 0;
    width: 100%;
    max-height: 45%;
    border-radius: 0;
    will-change: bottom, opacity;
}